<div class="hero-image">
    <div class="hero-text">
        <div class="hero-paragraph">

        <h1>Dobrodošli na Meal Planner</h1>
        <p>Ovde možete organizovati svoje obroke i pronaći ukusne recepte.</p>
        <br>
        <br>
        <p>Zašto volim planiranje obroka?</p><br>
        <br>
        <b>manje stresa</b> (volim da kuvam, ali kada sam ograničena vremenom i namirnicama, pa još treba da improvizujem obrok od istih, kuvanje prestaje da mi bude uživanje; uz plan, moj fokus je isključivo na pripremi ukusnog obroka)
        <br> 
        <b>raznovrsnija ishrana</b>( u toku sedmice u obroke volim da uvrstim nekoliko vrsta mesa, sezonske namirnice, kao i posna jela ali tako da se recepti ne ponavljaju iz nedelje u nedelju)
        <br>
        <b>zdravija ishrana</b>( planiranjem ne dovodim sebe i svoje ukućane u situaciju da posegnemo za nečim nezdravim jer nismo imali bolji izbor)
        <br>
        <b>isprobavanje novih recepata</b>  svi oni recepti koje sam sačuvala da probam dobijaju priliku za svoju premijeru;
        <br>
        <b>nema ukvarene hrane</b> namirnice koje su pri kraju ili pri isteku roka prve planiram kako da iskoristim za pripremu obroka;
        <br>
        <b>uvid u budžet</b> stekla sam vrlo dobru predstavu koliko trošimo na hranu na nedeljnom nivou, pa u zavisnosti od okolnosti mogu da manipulišem tim iznosom gore-dole
        </div>
    </div>
  </div>
  